Imports System.Data.OleDb
Public Class outofStocks

    Private dbc As New OleDbConnection(conStr)
    Public Sub StockOuts()
        Dim dba As New OleDbDataAdapter("SELECT * FROM tbStocks WHERE Quantity < 10;", dbc)
        Dim dbset As New DataSet
        dba.Fill(dbset)
        Me.DataGridView1.DataSource = dbset.Tables(0).DefaultView

    End Sub

    Private Sub Form10_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        StockOuts()

    End Sub
End Class